Actualización Tema

Mi codigo bootstrap del tema RAMBO PRO esta con la versión 2.3. solicito la actualización a la versión 4.0, dado que No puedo realizar cambios en formularios.

Me confirma,

Gracias.

Comments

  • Hi rndelg

    Its required lots of code customization. we noted down your query in our to-do list. Please wait we will notify you when our theme is ready with Bootstrap 4.0 thanks.

    Thanks
    A
Sign In or Register to comment.